@media(max-width: 1199px){
	.card-inputs .form-group:nth-child(2), .card-inputs .form-group:nth-child(3){
		width: calc(50% - 10px);
	}
	.card-inputs .form-group:nth-child(1){
		width: 100%;
	}
	.featured_varieties_slider .featured_varieties_name {
		left: 10px;
	}
	.featured_items .btn-pdf {
		right: 10px;
	}
}

@media(max-width: 991px){
	.checkout-wrap .left{
		width: 100%;
		border-right: none;
	}
	.checkout-wrap .right{
		width: 100%;
	}
	.ckeckout-payment{
		border-bottom: 1px solid #F5F5F5;
	}
	.form-group-col-2 .form-group{
		width: 100%;
	}
	.top-title-panel.top-title-center .btn-wrap{
		position: relative;
		bottom: 0;
		left: 0;
		margin: 10px auto 0;
	}
	.disclaimer-box{
		-webkit-flex-direction: column;
		-moz-flex-direction: column;
		-ms-flex-direction: column;
		-o-flex-direction: column;
		flex-direction: column;
		padding: 50px 15px 25px 15px;
	}
	.disclaimer-box .left{
		margin-right: 0;
		margin-bottom: 20px;
	}
	.disclaimer-box .close-btn{
		right: 15px;
		top: 15px;
	}
	.shopping-cart-table .table-body{
		overflow: auto;
	}
	.shopping-cart-table table{
		width: 720px;
	}
	.shopping-cart-table.empty table{
		width: 100%;
	}
	.shopping-cart-empty{
		padding: 30px 0 50px;
	}
	.compare-wraper .col_title_attr,
	.compare-wraper .col_item,
	.compare-wraper .col_title {
		min-height: 75px;
	}
	.featured_items .item {
		width: calc(50% - 15px);
	}
	.featured_items .btn-pdf {
		bottom: 24px;
	}
}

@media(max-width: 767px){
	.crp-dtn-contact-form{
		padding: 0 20px 30px 20px;
	}
	.about_us {
		padding-bottom: 90px;
	}
	.about_us .block_two_col{
		padding-bottom: 0;
	}
	.about_us .bg_item {
		width: 100%;
		left: 0;
	}
	.about_us .other_crops_slider_arrows{
		display: none;
	}
	.product-popup .left-side, .product-popup .right-side{
		width: 100%;
	}
	.product-popup .left-side{
		margin-bottom: 30px;
	}
	.product-popup{
		padding: 41px 34px 30px 34px;
	}
	.c-item-details{
		position: relative;
		-webkit-flex-direction: column;
		-moz-flex-direction: column;
		-ms-flex-direction: column;
		-o-flex-direction: column;
		flex-direction: column;
	}
	.c-item-details .c-left, .c-item-details .c-right{
		width: 100%;
	}
	.big-img-wrap{
		-webkit-flex-direction: column;
		-moz-flex-direction: column;
		-ms-flex-direction: column;
		-o-flex-direction: column;
		flex-direction: column;
	}
	.c-text-descr{
		border-radius: 0;
	}
	.c-item-details .c-left-items > span, .c-item-details .c-left .date{
		color: #5B5B5B;
	}

	.c-item-details .c-left-items > span svg path{
		fill: #5B5B5B;
	}
	.c-text-descr{
		padding-top: 0;
	}
	.shopping-cart-table .table-footer{
		flex-direction: column;
		align-items: flex-start;
	}
	.shopping-cart-table .table-footer .total-price{
		margin-bottom: 20px;
	}
	.compare-wraper {
		overflow-x: scroll;
	}
}

@media(max-width: 576px){
	.product-popup{
		padding: 41px 15px 30px 15px;
	}
	.checkout-wrap .form-group{
		margin-bottom: 20px;
	}
	.ckeckout-total-order{
		padding: 30px 37px 10px 35px;
	}
	.ckeckout-total-price{
		padding: 20px 37px;
	}
	.block_lit_icons_wrp.icon_left .item .text{
		width: 100%;
	}
}

@media(max-width: 400px){
	.card-inputs .form-group:nth-child(2), .card-inputs .form-group:nth-child(3){
		width: 100%;
	}
}